[graphics options]
videodriverindex=0
detailtexture=true
multitexture=true
lightmaps=true
culturals=true
footsteps=true
missionmusic=true
noblend=false
antialias=false
vertexlighting=true
simplelighting=false
mipbias=0
shadowmode=2
fontsmall=-2
fontmedium=-2
fontlarge=-2
fontlarge2=-2
fontlarge3=-2
screenwidth=800
screenheight=600
bitdepth=16
fancywater=true
movietextures=true
maxlights=8
compositing=3
effectlod=0.000000
lod=0.000000
loadradius=4

[sound options]
lowendsound=false
radius=1.000000

[special commands]
killgame=false

[server]
allowdecaltransfer=0

